.header__nav {
	display: none;
	
	 /* border: 3px dotted yellow;  */
	
}



@media screen and (min-width:85.625rem) {
	.header__nav {
		display: -ms-flexbox;
		display: -webkit-box;
		display:flex;
		justify-content: center;
		/* border: 3px dotted white;  */
	}
}

.header__nav--item {
	/* position: relative;
	display: inline-block; */
	vertical-align: middle;		
	/* border: 3px dotted white;  */
}

.header__nav--item:not(:last-child) {
	
	padding-right: 1.5rem;    
}  

.header__nav--item.active .header__nav-title,
.header__nav--item:hover .header__nav-title {
	color: #c0a06f;
	border-bottom: 2px solid #c0a06f;
	border-bottom: 0.125rem solid #c0a06f
}

.header__nav--item:hover .header__nav-title:after {
	opacity: 1;    
}

.header__nav--item.active .header__nav-title-menor,
.header__nav--item:hover .header__nav-title-menor {
	color: #c0a06f;
	border-bottom: 2px solid #c0a06f;
	border-bottom: 0.125rem solid #c0a06f
}

.header__nav--item:hover .header__nav-title-menor:after {
	opacity: 1;    
}

.multimenu__title:hover{
	color: #c0a06f;
}


.header__nav--item:hover .multimenu {
	opacity: 1;
	visibility: visible;
	box-shadow: 0 5px 24px -12px rgba(0, 0, 0, .44);
	box-shadow: 0 0.3125rem 1.5rem -0.75rem rgba(0, 0, 0, .44);
	-webkit-box-shadow: 0 5px 24px -12px rgba(0, 0, 0, .44);
	-webkit-box-shadow: 0 0.3125rem 1.5rem -0.75rem rgba(0, 0, 0, .44);    
    
}


li.header__nav--icon-item:before {
	content: ""
}

.header__nav-title {
	color: white;
	display: block;
	font-size: 16px;
	font-weight: 600;
	cursor: pointer;
	text-transform: uppercase;
	padding: 15px 0px 15px 0px;		
	border-bottom: 2px solid transparent;
	/* border: 1px solid red; */
    text-decoration:none;
}
.header__nav-title-menor {
	color: white;
	display: block;
	font-size: 12px;
	font-weight: 500;
	cursor: pointer;
	text-transform: uppercase;
	padding: 18px 0px 15px 0px;		
	border-bottom: 2px solid transparent;	
    text-decoration: none;	
	/* border: 1px solid red; */
}

.sub-header__nav-title {
	font-size: 23px;
	font-size: 0.8125rem;
	font-weight: 300;
	color: white;
    text-decoration: none;
}

.sub-header__nav-title:hover {
	text-decoration: none;
	color: #c0a06f
}

.header__menu {
	display: -ms-flexbox;
	display: -webkit-box;
	display: flex;    
	vertical-align: middle;
	
	justify-content:right;
	text-align: right;
	width: 100%;

	
}


@media (max-width:85.625rem) {
	.header__menu {
		display: none
	}
} 

.header__menu li {
	display: inline-block;
	vertical-align: middle;
	padding: 0;    
}

.header__menu li:not(:last-child) {
	padding-right: 20px;
	padding-right: 1.25rem
}

.header__menu li a {
	color:white;
	font-size: 12px;
	font-size: 0.75rem;
	text-transform: uppercase;
    text-decoration: none;
}

.header__menu li:hover a {
	color: #c0a06f
}

.header__menu li:hover a:before {
	opacity: 1;
	visibility: visible
}


.multimenu {
	opacity: 0;
	visibility: hidden;
	-webkit-transition: .2s;
	transition: .2s;
	border-top: 4px solid #e2e2e2;
	border-top: 0.25rem solid #e2e2e2;
	position: fixed;
	z-index: 5;
	left: 0;
	top: auto;
	width: 100%;
	background: #003366;
	padding: 20px;
	padding: 1.25rem;
	display: -ms-flexbox;
	display: -webkit-box;
	display: flex
}

.multimenu-container {
	max-width: 1152px;
	max-width: 72rem
}

.multimenu-container .multimenu-cta {
	display: block;
	float: right;
	max-width: 430px;
	max-width: 26.875rem;
	width: 25%;
	margin-top: 20px;
	margin-top: 1.25rem;
	min-height: 290px;
	min-height: 18.125rem;
	border-left: 1px solid #4d4d4d;
	border-left: 0.0625rem solid #4d4d4d;
	padding: 0 20px 20px 55px;
	padding: 0 1.25rem 1.25rem 3.4375rem
}

.multimenu-container .multimenu-cta a:hover {
	text-decoration: none
}

.multimenu-container .multimenu-cta-title {
	color: #c0a06f
}

.multimenu-container .multimenu-cta-image {
	margin-top: 30px;
	margin-top: 1.875rem;
	width: 260px;
	width: 16.25rem
}

.multimenu-container .multimenu-cta-image img {
	width: 260px;
	width: 16.25rem
}

.multimenu-container .multimenu-cta-summary {
	margin-top: 20px;
	margin-top: 1.25rem;
	width: 260px;
	width: 16.25rem
}

.multimenu__list.has-cta {
	width: 66.6666%
}


.multimenu .col {
	display: block;
	float: left; 
	padding: 20px 10px;
	padding: 1.25rem 0.625rem;
	width: 33.3333%;
	max-width: 280px;
	max-width: 17.5rem;
	min-height: 150px;
	min-height: 9.375rem
}

.multimenu__title
{
    color:white;
    text-decoration: none;
	font-size: 22px;
	font-weight: 500;	
	/* border: 3px dotted red; */
}

.multimenu__title--custom>a,
.multimenu__title>a {	
	font-weight: 400;
	color: #4d4d4d; 
	display: block;
	font-size: 22px;
	font-size: 1.375rem;
	position: relative;
	padding-bottom: 15px;
	padding-bottom: 0.9375rem;
	margin-bottom: 23px;
	margin-bottom: 1.4375rem
}

.multimenu__title--custom>a:hover,
.multimenu__title>a:hover {
	text-decoration: none
}

.multimenu__title--custom>a:after,
.multimenu__title>a:after {
	content: "";
	position: absolute;
	width: 40px;
	width: 2.5rem;
	border: .5px solid #c0a06f;
	border: 0.03125rem solid #c0a06f;
	bottom: 0;
	left: 0
}

.multimenu__title--custom {
	line-height: 1em;
	padding-top: 24px;
	padding-top: 1.5rem;
	padding-bottom: 20px;
	padding-bottom: 1.25rem;
	margin-left: 20px;
	margin-left: 1.25rem;
	margin-bottom: 10px;
	margin-bottom: 0.625rem
}

.multimenu__list li {
	display: block
}

.multimenu__list li:not(:last-child) {
	margin-bottom: 15px;
	margin-bottom: 0.9375rem;
	padding-bottom: 0
    
}

.nav__item-2 {
	line-height: 0.8em;	
	/* border: 3px dotted red;		 */
}

.nav__item-1 {
	line-height: 1em
}




.container,
.multimenu-container {
	margin: 0 auto;
	max-width: 1200px;
	max-width: 75rem;
	padding: 0 15px;
	padding: 0 0.9375rem;
	width: 100%
}

.clients .container,
.clients .multimenu-container {
	padding-bottom: 60px;
	padding-bottom: 3.75rem
}

@media (min-width:76.875rem) {

	.clients .container,
	.clients .multimenu-container {
		width: 1230px;
		width: 76.875rem;
		margin: 0 auto;
		padding-bottom: 50px;
		padding-bottom: 3.125rem
	}
}

.page-content.co .container,
.page-content.co .multimenu-container {
	position: relative
}

.ed .container,
.ed .multimenu-container {
	position: relative
}

.team-profile__right .container-row {
	margin: 0 -15px;
	margin: 0 -0.9375rem
}

.header__menu,
.header__nav,
.multimenu__list,
.page-content .ctoc2,
.page-content__sidebar-event,
.product-modules__list,
.regform__payment-method--list,
.search__list,
.sl__list,
.solution-finder .dropdown ul,
.tab-bar {
	list-style: none;
	/* padding: 1rem;     */
	margin: 0
}

.multimenu__list li:before,
.page-content .ctoc2 li:before,
.product-modules__list-item:before,
.regform__amount-item:before,
.search__item:before,
.single-document:before,
.sl__el:before,
.solution-finder .dropdown li:before {
	content: "";
	display: none
}

.header__nav--item,
.multimenu__list li,
.page-content .ctoc2 li,
.product-modules__list-item,
.regform__amount-item,
.search__item,
.single-document,
.sl__el,
.solution-finder .dropdown li {
	padding: 0;
	margin: 0;
	position: static;
}

li.header__nav--icon-item:before {
	content: ""
}

.header-icon {
	width: 20px;
	width: 1.25rem;
	height: 20px;
	height: 1.25rem;
	display: block;
	fill: #fff;
	-webkit-transition: fill .2s;
	transition: fill .2s
}

.header-icon:hover {
	fill: #018374
}

.header__nav--language:hover .header-icon {
	fill: #018374
}

.header__search.open {
	-webkit-transform: translateZ(0);
	transform: translateZ(0)
}

.header__search-inner {
	height: 100%;
	display: block;
	position: relative;
	text-align: center
}

.header__search--close-icon {
	fill: #666;
	stroke: none;
	position: absolute;
	width: 25px;
	width: 1.5625rem;
	height: 25px;
	height: 1.5625rem;
	top: 133px;
	top: 8.3125rem;
	margin-left: -35px;
	margin-left: -2.1875rem;
	cursor: pointer
}

input.header__search-input {
	width: 100%;
	margin-bottom: 0;
	padding: 10px 50px 10px 10px;
	padding: 0.625rem 3.125rem 0.625rem 0.625rem;
	text-align: left;
	font-size: 20px;
	font-size: 1.25rem;
	background-color: transparent;
	text-transform: none;
	border-radius: 0;
	border: 0;
	border-bottom: 1px solid #666;
	border-bottom: 0.0625rem solid #666;
	color: #fff;
	width: 55%;
	margin: 120px auto 0;
	margin: 7.5rem auto 0
}

input.header__search-input:-ms-input-placeholder {
	color: #fff
}

input.header__search-input::-webkit-input-placeholder {
	color: #fff
}

input.header__search-input::-moz-placeholder {
	color: #fff
}

input.header__search-input::-ms-input-placeholder {
	color: #fff
}

input.header__search-input::placeholder {
	color: #fff
}

@media (min-width:48rem) {
	input.header__search-input {
		font-size: 32px;
		font-size: 2rem
	}
}

.header__search.open {
	-webkit-transform: translateZ(0);
	transform: translateZ(0)
}

.visuallyhidden {
	margin: -1px;
	margin: -0.0625rem;
	padding: 0;
	width: 1px;
	width: 0.0625rem;
	height: 1px;
	height: 0.0625rem;
	overflow: hidden;
	clip: rect(0 0 0 0);
	clip: rect(0, 0, 0, 0);
	position: absolute
}

.alinhamento-menu {
	display: flex;
	flex-direction: row;
	justify-content: space-between;	
  	align-items: center;	  	
	 /* border: 3px dotted yellow;    */
	padding-left: 1rem;
	padding-right: 0.5rem;
}

.alinhamento-menu-esquerda{
	float: left;
	/* border: 3px dotted blue; */
}

.alinhamento-menu-centro{	
	/* text-align: center; */
	/* border: 3px dotted red;  */
	width: 100%;	
	/* margin: 0; */
}

.alinhamento-menu-direita{
	float: left;
	/* border: 3px dotted white;  */
	width: 100%;	
	max-width: 300px;
}

a.dropdown-item{
	color: #c0a06f;
	text-decoration: none;
}